System House ACT Weblog

RSS 1.0 RSS 2.0 ATOM 1.0

Subversion 1.5.0 で Eclipse Subversive が接続エラー

先日、yum のリポジトリに DAG を追加してアップデートを行ったのですが、その際に Subversion が 1.5.0 に更新されました。

その後、Eclipse の Subversive で Subversion に接続したところ、

svn: Malformed network data

のエラーが出てしまいます。
どうやら、Subversive SVN コネクタを更新する必要があるようです。

Eclipse の ヘルプ(H) → ソフトウェアの更新(S) → 検索とインストール(F) でインストール済のフィーチャの更新を検索してみると、Subversive更新サイト Subversive SVN Connectors更新サイト
SVN チーム・プロバイダー (インキュベーション) 0.7.1.I20080612-1500
SVN チーム・プロバイダー・ローカライゼーション(オプション) (インキュベーション) 0.7.1.I20080612-1500
Subversive SVN コネクター 2.0.1.I20080612-1500
SVNKit 1.1.7 実装 (オプション) 2.0.1.I20080612-1500
がありましたので、選択して更新を行いました。

Eclipse を再起動して Subversion に接続したところ、無事に接続できました。
2008-07-10 21:17:40 投稿者:管理者コメントを追加する

この記事への参照記事

参照記事はありません。

この記事へのコメント

コメントはありません。

この記事へのコメントを追加する

 お手数ですが、チェックしてください → 

この記事へのトラックバック

トラックバックはありません。

この記事へのトラックバックを追加する

トラックバックURLは ここを右クリック し、
  • IE … ショートカットのコピー
  • Firefox … リンクの URL をコピー
でコピーできます。
また、こちらのフォーム からトラックバックを送信することもできます。
なお、この記事への言及リンクのないトラックバックは一旦保留させていただいております。ご了承ください。
(トラックバック送信エラーになった場合でも、保留が解除されることによりトラックバックは受け付けられます。)
Webサービス by Yahoo! JAPAN
サンワダイレクト
a System House to build an Accounting system by the Computer Technology